:root{
    --body-bg:#f8fafc;
    --font-heading:"Montserrat", sans-serif;
    --txt-light:#737373;
    --dark-gray:#949494;
    --border:#bababa;
    --bblack:#353535;
    --darkblack:#000000;
    --sami-dark:#373737;
}
html,body{
    height: 100%;
}
body{
    background-color: var(--body-bg);
    font-family: var(--font-heading);
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
img{
    width: 100%;
    height: auto;
}
h1,h2,h3,h4,h5,h6{
    margin: 0px;
    padding: 0px;
}
p{
    padding: 0px;
    margin: 0px;
    font-size: 14px;
    line-height: 20px;
}
ul{
    list-style-type: none;
}
a{
    text-decoration: none;
}
.sp-70{
    padding: 100px 0px;
}
/* button */
.btn-more{
    border: 1px solid var(--border);
    border-radius: 25px;
    font-size: 13px;
    font-weight: 600;
    padding: 10px 35px;
    background-color: #ffffff;
    transition: all 0.3s ease-in-out;
    text-transform: uppercase;
    color: var(--dark-gray);
}
.btn-more:hover{
    background-color: var(--darkblack);
    border: 1px solid var(--darkblack);
    color: #ffffff;
}
/* header */
.main-header{
    background-color:#ffffff;
}
.offer-badg{
    background-color: var(--bblack);
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    padding: 8px 0px;
    font-weight: 400;
}
.nev-btn{
    border: 0px;
    padding: 0px;
    background-color: transparent;
    padding: 10px 0px;
    font-size: 30px;
    color: var(--bblack);
}
.brand-logo{
    width: 80%;
}
/* slider */
.slider-sec{
    overflow: hidden;
    height: 600px;
}
.slider-item{
    position: relative;
}
.slider-box{
    position: absolute;
    left: 10%;
    top: 10%;
    width: 40%;
    z-index: 99999;
}
.slider-header{
    font-size: 45px;
    line-height: 54px;
    font-weight: 700;
    color: #ffffff;
}
.slider-description{
    color: #ffffff;
    font-size: 16px;
    line-height: 25px;
    margin: 20px 0px;
}
.slider-btn{
    border: none;
    background-color: #ffffff;
    font-size: 15px;
    font-weight: 600;
    border-radius: 8px;
    padding: 10px 25px;
    transition: all 0.3s ease-in-out; 
}
.slider-btn:hover{
    background-color: var(--darkblack);
    color: #ffffff;
}
.slider-artist{
    font-size: 16px;
    font-style: italic;
    font-weight: 600;
    color: #ffffff;
    margin-top: 20px;
}
.black-overflow {
    background-color: rgba(0, 0, 0, 0.28);
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 0px;
    z-index: 9998;
}
/* concent note */
.concent-note p{
    margin: 25px 0px;
    color: var(--txt-light);
}
.concent-note h3{
    font-weight: 700;
    font-size: 35px;
}

/* section header */
.section-header{
    padding: 0px 0px 50px 0px;
}
.section-header .header{
    font-size: 35px;
    font-weight: 700;
}
.section-header .descriotion{
    font-size: 13px;
    font-weight: 400;
    color: var(--txt-light);
}
/* arow */
.pre-next-cus .owl-prev {
    width: 40px;
    height: 40px;
    margin: 2px;
    box-shadow: 0 2px 4px rgba(12, 12, 12, 0.12);
    background-color: #ffffff !important;
    border-radius: 50%;
    font-size: 20px;
    line-height: 20px;
    position: absolute;
    right: 90px;
    top: 45%;
    transition: all 0.2s ease-in-out;
    z-index: 5;
}

.pre-next-cus .owl-next {
    width: 40px;
    height: 40px;
    margin: 2px;
    box-shadow: 0 2px 4px rgba(12, 12, 12, 0.12);
    background-color: #ffffff !important;
    border-radius: 50%;
    font-size: 20px;
    line-height: 20px;
    position: absolute;
    right: 40px;
    top: 45%;
    transition: all 0.2s ease-in-out;
    z-index: 5;
}

.pre-next-cus .owl-prev:hover,
.pre-next-cus .owl-next:hover {
    background-color: var(--bblack) !important;
    color: #ffffff !important;
}

.pre-next-cus .owl-dots {
    display: none !important;
}

/* category slider */
.category-item{
    text-align: center;
}
.category-item .category-name{
    font-size: 16px;
    text-transform: uppercase;
    padding: 15px 0px;
    text-align: center;
    font-weight: 500;
}
.category-item .category-name2{
    font-size: 15px;
    text-align: center;
    font-weight: 600;
    padding: 15px 0px 0px 0px;
}
.category-item .category-name2 span{
    font-size: 12px;
    font-weight: 400;
    color: var(--txt-light);
    display: block;
    line-height: 20px;
}
.category-item .category-price{
font-size: 17px;
font-weight: 600;
padding: 10px 0px;
}
.btn-more2{
    border: 1px solid var(--border);
    border-radius: 25px;
    font-size: 12px;
    font-weight: 600;
    padding: 7px 25px;
    background-color: #ffffff;
    transition: all 0.3s ease-in-out;
    text-transform: uppercase;
    color: var(--dark-gray);
    text-transform: uppercase;
    letter-spacing: 2px;
}
.btn-more2:hover{
    background-color: var(--darkblack);
    border: 1px solid var(--darkblack);
    color: #ffffff;
}

.amitnextpre .owl-prev{
	width: 40px;
    height: 40px;
    margin: 2px;
    box-shadow: 0 2px 4px rgba(12, 12, 12, 0.12);
    background-color: #ffffff !important;
    border-radius: 50%;
	font-size: 20px;
    line-height: 20px;
    position: absolute;
    left: -20px;
    top:45%;
    transition: all 0.2s ease-in-out;
}
.amitnextpre .owl-next{
	  width: 40px;
    height: 40px;
    margin: 2px;
    box-shadow: 0 2px 4px rgba(12, 12, 12, 0.12);
    background-color: #ffffff !important;
    border-radius: 50%;
	  font-size: 20px;
    line-height: 20px;
    position: absolute;
    right: -20px;
    top:45%;
    transition: all 0.2s ease-in-out;
}
.amitnextpre .owl-prev:hover, .amitnextpre .owl-next:hover{
  background-color: var(--darkblack) !important;
  color: #ffffff !important;
}
.amitnextpre .owl-dots{
  display: none !important;
}
.bg-bl{
    background-image: url(../img/mitech-home-infotechno-section-company-bg.webp);
    background-repeat: no-repeat;
    background-position: left center;
}

/* about */
.about-us{
    padding: 0px 80px 0px 0px;
}
.about-img img{
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
}
.about-us .text1{
    font-size: 35px;
    font-weight: 700;
}
.about-us p{
    color: var(--txt-light);
    margin: 25px 0px;
}
/* request commission */
.req-commi{
    padding: 50px 0px 0px 0px;
}

/* testimonial */
.test-item{
    padding: 0px 50px;
}
.testi-detail{
    font-size: 14px;
    color: var(--sami-dark);
    line-height: 20px;
    padding: 0px 0px 20px 0px;
}
.testi-img img{
    height: 70px;
    border-radius: 100px;
}
.testi-name{
    padding: 0px 0px 0px 15px;
}
.testi-name h6{
    font-weight: 600;
    color: var(--sami-dark);
}
.testi-name span{
    font-size: 14px;
    color: var(--txt-light);
}
/* subscribe */
.subscribe{
    background-color: var(--sami-dark);
    padding: 40px 0px;
}
.subimg-text img{
    width: 100px;
    margin-right: 20px;
    filter: brightness(0) invert(1);
}
.subimg-text h4{
    font-weight: 700;
    margin: 0px 0px 5px 0px;
    color: #ffffff;
}
.subimg-text p{
    color: var(--body-bg);
}
.term-sub{
    font-size: 12px;
    color: var(--border);
    padding: 10px 0px 0px 0px;
}
.sub-input{
position: relative;
}
.sub-input input[type=text]{
    border: 1px solid var(--border);
    background-color: var(--sami-dark);
    border-radius: 10px;
    width: 100%;
    font-size: 14px;
    font-weight: 500;
    padding: 14px 15px;
}
.sub-input button{
    border: 1px solid #ffffff;
    border-radius: 8px;
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    background-color: #ffffff;
    padding: 8px 25px;
    position: absolute;
    right: 6px;
    top: 6px;
}

/* video */
.video-box{
    position: relative;
    height: 250px;
    overflow: hidden;
    cursor: pointer;
}
.play-btn{
    font-size: 45px;
    color: #ffffff;
    position: absolute;
    top: 31%;
    left: 42%;
}
.btn-close-edit{
    position: absolute;
    right: -20px;
    top: -20px;
    background-color: var(--sami-dark);
    height: 40px;
    width: 40px;
    border-radius: 100px;
    color: #ffffff;
}
.modal-header,
.modal-footer {
    display: none;
}
.logo-close{
padding: 20px;
    border-bottom: 1px solid var(--border);
}
.brand-logo-off{
    width: 50%;
}
.btn-close-edit-2{
    position: absolute;
    right: 20px;
    top: 35px;
    background-color: var(--sami-dark);
    height: 40px;
    width: 40px;
    border-radius: 100px;
    color: #ffffff;
}

/* navigation */
.main-navigation{
    padding: 20px;
}
.main-nav ul{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.main-nav li{
    display: block;
    padding: 8px 0px;
}
.main-nav a{
    border: 1px solid var(--border);
    text-decoration: none;
    display: block;
    border-radius: 10px;
    font-size: 15px;
    font-weight: 600;
    color: var(--sami-dark);
    padding: 10px 15px;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}
.main-nav a:hover{
    background-color: var(--sami-dark);
    color: #ffffff;
    text-decoration: none;
}

/* footer */
.main-footer{
    background-color: #ffffff;
    padding: 60px 0px;
    border-top: 1px solid var(--border);
}
.copyright{
    font-size: 12px;
    color: var(--txt-light);
    margin-top: 15px;
    font-weight: 400;
    text-transform: uppercase;
}
.terms-conditions ul{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.terms-conditions li{
    float: left;
    margin: 0px 15px 0px 0px;
}
.terms-conditions li a{
    text-decoration: none;
    color: var(--txt-light);
    font-size: 11px;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}
.terms-conditions li a:hover{
    color: var(--bblack);
    text-decoration: underline;
}
.social-links ul{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    float: right;
}
.social-links li{
    float: left;
}
.social-links li a{
    width: 35px;
    height: 35px;
    border-radius: 100px;
    display: block;
    line-height: 35px;
    font-size: 15px;
    background-color:var(--dark-gray);
    color: #ffffff;
    transition: all 0.3s ease-in-out;
    margin-left: 10px;
    text-align: center;
}
.social-links li a:hover{
    background-color: var(--bblack);
}
.address{
    font-size: 12px;
    color: var(--txt-light);
    margin-bottom: 15px;
    text-transform: uppercase;
    text-align: end;
    line-height: 20px;
}
.address i{
    margin-right: 10px;
    color: var(--bblack);
}